body {background:url(images/light/bg2.png) repeat; color:#676767;}
a {color:#373737;}

.page-template-works-php, .page-template-default, .blog, .archive, .search-results {background:url(images/light/bg3.png) repeat;}

.grad_main {background:url(images/light/bg1.png) repeat;}
.grad_other {background:url(images/light/bg1.png) repeat;}
.grad_line {background:url(images/light/bg2.png) right;}

/*.logo a {background:url(images/light/logo.png) no-repeat left top; width:254px; height:86px;}*/

/*paging*/
.paging {padding:37px 0 0 0;}
.paging ul li a {color:#373737;} 

/*foot*/
.footer {background:#d4d2c9;}

.user {color:#262626;}
.user a {color:#262626;}
.user .user_login {color:#e40301;}

.copy ul li {border-left:1px solid #383834;}
.copy ul li a {color:#383834;}
.copy ul li a:hover {color:#202020;}
.copy ul .current-menu-item a {color:#202020;} 
.copy .copy_info {color:#383834;}
.copy .copy_info a {color:#383834;}

/*style*/
.title p, .title h2, .title h3, .title h1 {color:#616161;}
.title a {color:#474747; text-decoration:none;}

.style ul li {background:url(images/light/li_bg.png) no-repeat 0px 9px;}
.style ul li a {color:#676767;}

/*ml*/
.ml {background:url(images/light/prod_bg.png) repeat;}
.ml .jcarousel-container {border-bottom:1px dashed #eaeae5;}

/*mr*/
.mr .title {background:url(images/light/line.png) repeat-x bottom;}
.mr_top {background:url(images/light/line.png) repeat-x bottom; color:#676767;}
.mr_top span a {color:#676767;}

/*bottom*/
.bottom {background:url(images/light/prod_bg.png) repeat; }
.bottom .title {border-bottom:1px dashed #b9bab8;}

.fir .style p {color:#676767;}

.testim_title {color:#676767;}
.testim_title a {color:#e40301;}

/*cont_left*/
.cont_left_pad {background:url(images/light/prod_bg.png) repeat;}
.cont_left_pad .widget-container p {color:#676767;}
.cont_left_pad .widget-container p b {color:#2d2d2d;}

/*work_wrap*/
.work_pad {padding:13px 23px; background:#fafaf9; min-height:1px;}
.work_title {border-bottom:1px dashed #c1c0bf;}
.phrase {color:#616161;}

.cl_left {background:url(images/light/cl_left.png) no-repeat left top;}
.cl_left_active {background:url(images/light/cl_left_active.png) no-repeat left top;}
.cl_right {background:url(images/light/cl_right.png) no-repeat right top;}
.cl_right_active {background:url(images/light/cl_right_active.png) no-repeat left top;}

/*wt*/
.wt_pad {background:#fafaf9;}
.wt_title {border-bottom:1px dashed #c1c0bf;}

/*forma*/
.in_bg {background:url(images/light/in_bg.png) repeat-x top;}
.in_gl .cf_li_err {background:url(images/light/in_bg.png) repeat-x top;}
.in_left {background:url(images/light/in_l.png) no-repeat left top;}
.in_right {background:url(images/light/in_r.png) no-repeat right top; float:left; width:21px;}
.in_gl input {color:#787878;}

.tx_bg, .tx_gl .cf_li_err {background:url(images/light/tx_bg.png) repeat-x top;}
.tx_left {background:url(images/light/tx_l.png) no-repeat left top;}
.tx_right {background:url(images/light/tx_r.png) no-repeat right top;}
.tx_gl textarea {color:#787878;}

.forma .failure, .forma .waiting, .forma .success {color:#676767;}
.forma .cf_info ol li {background:url(images/light/li_bg.png) no-repeat 0px 12px;}

.form-allowed-tags {color:#353535;}

/*commentlist*/
.commentlist .even .commentura {background:url(images/light/prod_bg.png) repeat;}
.commentlist .odd .commentura {background:none;}

/*side*/
.side {}
.side .widget-container {background:url(images/light/side.png) repeat; color:#676767;}
.side .style strong, .side .style b {color:#353535;}
.side .widget-container .title {border:none;}

/*hentry*/
.hentry .title {background:url(images/light/line.png) repeat-x bottom;}
.hentry .mr_top {background:url(images/light/line.png) repeat-x bottom; color:#676767;}
.hentry .mr_top span a {color:#373737;}

/*content*/
.content_bg {background:url(images/light/prod_bg.png) repeat;}






























